.brand-embedded {
  height: 40px;
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  bottom: 5px;
  left: 5px;

  .brand-image {
    background-color: white;
    filter: grayscale(1);
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    margin-top: -3px;
    max-height: 33px;
    transition: filter 0.5s;
    width: auto;
  }

  @media (hover: hover) and (pointer: fine) {
    .brand-image:hover {
      filter: grayscale(0);
    }
  }
}
